.live-broadcast {
    padding: 1rem 0;
}

.live-broadcast .wrapper {
    width: auto;
}

.live-broadcast .subscribe-head {
    float: none;
    margin-left: 0px;
    font-family: MullerBold, sans-serif;
}

.live-broadcast .subscribe-head h2 {
    color: #444;
}

.live-broadcast .subscribe-head p {
    color: #000;
}

.live-broadcast .form-subscribe {
    float: none;
    margin-right: 0px;
    margin-top: 0px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.live-broadcast .form-subscribe .acy_requiredField {
    flex-basis: 50%;
}

.live-broadcast .form-subscribe .acyfield_email {
    padding-left: 10px;
}

.live-broadcast .form-subscribe .inputbox {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    margin-bottom: 0.5rem;
    font-family: 'MullerRegular';
}

.live-broadcast .form-subscribe .btn-subscribe {
    display: inline-block;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    color: #fff !important;
    background-color: #725b90 !important;
    border-color: #725b90 !important;
    margin-left: 0px;
    border-radius: 10px !important;
    font-family: "MullerBold";
    text-transform: uppercase;
    white-space: pre-wrap !important;
    margin: 10px 0;
}

.live-broadcast .form-subscribe .unsubbutton {
    display: inline-block;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    color: #725b90 !important;
    background-color: transparent !important;
    border-color: #725b90 !important;
    border-radius: 10px !important;
    font-family: "MullerBold";
    text-transform: uppercase;
    white-space: pre-wrap !important;
    margin: 10px 0;
    margin-left: 10px;
}

@media only screen and (max-width: 991px) {
    .live-broadcast .form-subscribe .acy_requiredField {
        flex-basis: 100%;
    }
    .live-broadcast .form-subscribe .acyfield_email {
        padding-left: 0px;
    }
    .live-broadcast .form-subscribe .btn-subscribe {
        width: 100%;
    }
    .live-broadcast .form-subscribe .unsubbutton {
        width: 100%;
        margin-left: 0px;
    }
}